arrangers:
- link: artist/12898
  names:
    en: mito
    ja: ミト
- names:
    en: (clammbon)
- link: artist/12702
  names:
    en: A-bee
- link: artist/899
  names:
    en: Ryuichi Takada
    ja: 高田龍一
- names:
    en: (MONACA)
- link: artist/13568
  names:
    en: Saku
- link: artist/16788
  names:
    en: Alisa Takigawa
    ja: 瀧川ありさ
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA)
- link: artist/10830
  names:
    en: Atsushi Yuasa
    ja: 湯浅篤
barcode: '4534530114198'
catalog: ANXX-00882
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/12898
  names:
    en: mito
    ja: ミト
- names:
    en: (clammbon)
- link: artist/16788
  names:
    en: Alisa Takigawa
    ja: 瀧川ありさ
- link: artist/13568
  names:
    en: Saku
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA)
- link: artist/14565
  names:
    en: Tomoyuki Ogawa
    ja: 小川智之
covers: []
discs:
- disc_length: '38:32'
  name: Disc 1
  tracks:
  - names:
      Japanese: decent black
    track_length: '4:35'
  - names:
      Japanese: mathemagics
    track_length: '4:05'
  - names:
      Japanese: 夕立方程式
    track_length: '4:40'
  - names:
      Japanese: mein schatz
    track_length: '4:05'
  - names:
      Japanese: さよならのゆくえ
    track_length: '3:57'
  - names:
      Japanese: terminal terminal
    track_length: '4:28'
  - names:
      Japanese: dreamy date drive
    track_length: '4:42'
  - names:
      Japanese: dark cherry mystery
    track_length: '3:51'
  - names:
      Japanese: SHIORI
    track_length: '4:09'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/81783
lyricists:
- link: artist/9144
  names:
    en: meg rock
- link: artist/16788
  names:
    en: Alisa Takigawa
    ja: 瀧川ありさ
- link: artist/14565
  names:
    en: Tomoyuki Ogawa
    ja: 小川智之
media_format: Digital
meta:
  added_date: 2018-11-02T07:39
  edited_date: 2022-03-15T04:41
  fetched_date: 2025-12-07T11:06
  ttl: 86400
  visitors: 3580
name: Owarimonogatari Music Collection
names:
  en: Owarimonogatari Music Collection
  ja: 終物語 劇伴音楽集
  ja-latn: Owarimonogatari Gekiban Ongakushuu
notes: 'M-01 - TV Anime "Owarimonogatari" 1st Opening Theme

  Performer: Ougi Oshino (CV: Kaori Mizuhashi)

  Composition: mito (clammbon)

  Arrangement: mito (clammbon), A-bee

  Lyricist: meg rock

  All Instruments Programmed & Performed by mito (clammbon), A-bee

  Recording Engineer: Kazunori Yamada

  Recording Studio: SOUND INN STUDIO

  Mixing Engineer: Katsumi Inoue

  Mixing Studio: Tune Studio

  M-02 - TV Anime "Owarimonogatari" 2nd Opening Theme

  Performer: Sodachi Oikura (CV: Marina Inoue)

  Composition & Arrangement: mito (clammbon)

  Lyricist: meg rock

  Strings Arrangement: mito (clammbon), Seigen Tokuzawa

  1st Violin: Masahiko Todo, Naomi Urushibara, Kyoko Ishigame, Yasuhiro Morimoto,
  Natsue Kameda, Maki Nagata

  2nd Violin: Mikiko Ise, Motoko Fujiie, Reiko Tsuchiya, Leina Ushiyama

  Viola: Mikiyo Kikuchi, Shouko Miki

  Violoncello: Seigen Tokuzawa, Takahiro Yuki

  Other Instruments: mito (clammbon)

  Recording Engineer: Katsumi Inoue, Shinya Kondo, Kazunori Yamada

  Recording Studio: SOUND INN STUDIO, prime sound studio form daikanyama

  Mixing Engineer: Katsumi Inoue

  Mixing Studio: Tune Studio

  M-03 - TV Anime "Owarimonogatari" Opening Theme (BD/DVD Only)

  Performer: Sodachi Oikura (CV: Marina Inoue)

  Composition & Arrangement: mito (clammbon)

  Lyricist: meg rock

  Chorus: Meg

  Guitar: Yohske Yamamoto

  Keyboards: Tatsuya Nishiwaki

  Other Instruments: mito (clammbon)

  Recording Engineer: Shinya Kondo

  Recording Studio: SOUND INN STUDIO, prime sound studio form daikanyama

  Mixing Engineer: Katsumi Inoue

  Mixing Studio: Tune Studio

  M-04 - TV Anime "Owarimonogatari" 3rd Opening Theme

  Composition: mito (clammbon)

  Arrangement: mito (clammbon), Ryuichi Takada (MONACA)

  Lyricist: meg rock

  Chorus: Tokyo Philharmonic Chorus

  Drums: Yasuo Sano

  Trumpet: Kazuya Homma, Tomoki Ando

  Trombone: Shinsuke Torizuka, Izumi Nakanishi

  Horn: Takato Saijo, Takeshi Muramoto, Jo Kishigami, Yasushi Katsumata

  Strings: Koichiro Muroya Strings

  Other Instruments: mito (clammbon)

  German Supervisor: 山本潤二, 山本陽介

  Recording & Mixing Engineer: Katsumi Inoue (Tune Studio)

  Recording Studio: SOUND INN STUDIO

  Mixing Studio: Tune Studio

  Coordinate: Kana Matsumi (tropical), Yuri Misumi (MONACA)

  M-05 - TV Anime "Owarimonogatari" Ending Theme

  Performer: Alisa Takigawa

  Composition: Alisa Takigawa, Saku

  Arrangement: Saku, Alisa Takigawa

  Lyricist: Alisa Takigawa

  Electric Guitar: Alisa Takigawa, Saku

  Bass: Okamu

  Drums: Ryota Kodera

  Strings: Ishibashi Strings

  1st Violin: Naoko Ishibashi (NAOrchestra)

  2nd Violin: Sayuri Yano

  Viola: Tomoko Shimaoka

  Cello: Mao Tomonoh

  Recorded by Kosuke Sakata (bluesofa)

  Mixed by Kosuke Sakata (bluesofa)

  M-06 - TV Special "Owarimonogatari Season 2" 1st Opening Theme

  Performer: Mayoi Hachikuji (CV: Emiri Kato)

  Composition: mito (clammbon), Satoru Kosaki (MONACA)

  Arrangement: Satoru Kosaki (MONACA), mito (clammbon)

  Lyricist: meg rock

  Piano: Makoto Minagawa

  Drums: Yasuo Sano

  Bass: mito (clammbon)

  Electric & Acoustic Guitars: Susumu Nishikawa

  Trumpet: Futoshi Kobayashi

  Trombone: Masahito Kawahara

  Clarinet: Naoyuki Takano

  Chorus: AYAMO

  Programming: Satoru Kosaki (MONACA)

  Recording Co-ordination: Yuri Misumi (MONACA)

  Recorded & Mixed by Shigeki Kashii

  Vocal recorded by Yuuki "Daniel" Sugiyama, Gen Okamura

  Recorded at Studio Sound Valley, catapult studio

  Mixed at ABS Studio

  M-07 - TV Special "Owarimonogatari Season 2" 2nd Opening Theme

  Performer: Hitagi Senjyogahara (CV: Chiwa Saito)

  Composition & Arrangement: Satoru Kosaki (MONACA)

  Lyricist: meg rock

  Produced by Satoru Kosaki (MONACA)

  Strings Arrangement: Ryuichi Takada (MONACA)

  Strings: Koichiro Muroya Strings

  Bass: Hitoshi Watanabe

  Guitar: Sho Horizaki

  Piano: sugarbeans

  Chorus: KAZCO

  Programming: Satoru Kosaki (MONACA)

  Recording & Mixing Engineer: Eiichi Nishizawa (studio Rine)

  Recording Engineer: Chie Sato

  Recording Studio: STUDIO SOUND VALLEY, MONACA STUDIO, SOUND INN

  Mixing Studio: STUDIO SOUND VALLEY

  Recording Co-ordination: Yuri Misumi (MONACA)

  M-08 - TV Special "Owarimonogatari Season 2" 3rd Opening Theme

  Performer: Ougi Oshino (CV: Kaori Mizuhashi)

  Composition & Arrangement: mito (clammbon)

  Lyricist: meg rock

  All Instruments: mito (clammbon)

  Chorus: Mami Yanagi

  Recording & Mixing Engineer: Gen Okamura (WAVE RIDER)

  M-09 - TV Special "Owarimonogatari Season 2" Ending Theme

  Performer: ClariS

  Composition: Tomoyuki Ogawa

  Arrangement: Atsushi Yuasa

  Lyricist: Tomoyuki Ogawa

  Acoustic Guitar: Hiroomi Shitara

  Recorded & Mixed by Takashi Koiwa (SIGN SOUND LLC)

  Vocal Recorded at Geimori Studio

  Mixed at sign sound Studio'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/38/81783/81783-8159f52ea30e.jpg
picture_small: https://medium-media.vgm.io/albums/38/81783/81783-8159f52ea30e.jpg
picture_thumb: https://thumb-media.vgm.io/albums/38/81783/81783-8159f52ea30e.jpg
platforms:
- Series
- Special
products:
- link: product/3509
  names:
    en: Owarimonogatari
    ja: 終物語
    ja-latn: Owarimonogatari
- link: product/5269
  names:
    en: Owarimonogatari Second Season
    ja: 終物語 第2期
    ja-latn: Owarimonogatari Second Season
publish_format: Commercial
publisher: *id002
related: []
release_date: '2018-11-02'
release_events: []
release_price:
  currency: JPY
  price: 2100.0
reprints: []
stores:
- link: http://music.apple.com/jp/album/1439391850
  name: iTunes (JP)
- link: http://music.apple.com/us/album/1439323855
  name: iTunes (US)
- link: http://mora.jp/package/43000188/ANXX00882B00Z/
  name: mora
- link: http://ototoy.jp/_/default/p/892751
  name: OTOTOY
vgmdb_link: https://vgmdb.net/album/81783?perpage=99999
vocals:
- link: artist/902
  names:
    en: Kaori Mizuhashi
    ja: 水橋かおり
- link: artist/7163
  names:
    en: Marina Inoue
    ja: 井上麻里奈
- link: artist/16788
  names:
    en: Alisa Takigawa
    ja: 瀧川ありさ
- link: artist/6711
  names:
    en: Emiri Kato
    ja: 加藤英美里
- link: artist/3556
  names:
    en: Chiwa Saito
    ja: 斎藤千和
- link: artist/11829
  names:
    en: ClariS
- link: artist/17648
  names:
    en: Clara
    ja: クララ
- link: artist/17650
  names:
    en: Karen
    ja: カレン
votes: 0
